﻿* {padding:0;margin:0;}
img {border:0;}
form {padding:0;margin:0;}
table {border:0px;border-collapse:collapse;}
table td {padding:0px;}	
tr,td,div,p,li {text-decoration:none;}
p, ul, ol, dl {margin:0.2em 0 1.2em 0;padding:0;}
h1, h2, h3, h4 {margin:0.2em 0;}
.invisible {display:none;}
.hidden {visibility:hidden;}
.visible {visibility:visible;}
.dash {margin:0 0 0.5em 0;padding:0 0 0 1em;}
.dash li {margin:0.2em 0 0.6em 0;padding:0px;list-style-type: none; behavior: expression( !this.before ? this.before = this.innerHTML = '&mdash;&nbsp;&nbsp;' + this.innerHTML : '' );text-indent:-1.4em;}
.dash li:before {content:'\2014\a0\a0';}
.hlink {border-bottom:1px dotted;cursor:pointer;}
.hlink.active {cursor:auto;border-bottom:none;}
.clear {margin-top:-1px !important;}
.clear {height:1px !important;line-height:1px !important;margin-top:-1px;width:100%!important;clear:both;display:block;visibility:hidden;}
.nobr {white-space:nowrap;}
.cells2 td {width:50%;}
.cells3 td {width:33.3%;}
.cells4 td {width:25%;}
.cells5 td {width:20%;}
.b-404body {background:#fcfcfc!important;}
.b-404info {margin:10% 0 0 25%;width:50%;}
.b-404info h1 {font:normal 2em Arial;margin:0.2em 0;}
.b-404info h2 {font:normal 1.2em Arial;margin:1.2em 0 0.4em 0;}
.b-404info p {margin:0.2em 0 1.2em 0;font:0.9em Arial;line-height:1.6em;}
.b-bx ul {list-style:none;margin:0;padding:0;}
.b-bx li {float:left;display:block;margin:0;padding:0;}
.b-bx.cell2 ul {width:200%;}
.b-bx.cell2, .b-bx.cell2 li {width:50%;}
.b-bx.cell3 ul {width:300%;}
.b-bx.cell3, .b-bx.cell3 li {width:33.3%;}
.b-bx.cell4 ul {width:400%;}
.b-bx.cell4, .b-bx.cell4 li {width:25%;}
.b-bx.cell5 ul {width:500%;}
.b-bx.cell5, .b-bx.cell5 li {width:20%;}
.b-bx.cell6 ul {width:600%;}
.b-bx.cell6, .b-bx.cell6 li {width:16.6%;}
.b-bx.cell7 ul {width:700%;}
.b-bx.cell7, .b-bx.cell7 li {width:14.25%;}
/* cms enter */
.b-admlayout{position:absolute;width:100%;height:100%;background:#fff;top:0;left:0;z-index:1000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9;}
.b-admenter{position:absolute;top:0;left:0;padding:2em 0;z-index:1100;text-align:left;width:21em;}
.shadowed{position:relative;padding:24px;}.sh{position:absolute;background:url(../../img/authwin/authbox-sprite.png) no-repeat;z-index:-1;}
.tl{top:-6px;bottom:8px;left:-12px;right:14px;background-position:-23px -23px;}
.tr{width:23px;top:-6px;bottom:8px;right:-9px;background-position:0 -23px;}
.bl{left:-12px;right:14px;bottom:-15px;height:23px;background-position:-23px 0;}
.br{width:23px;height:23px;right:-9px;bottom:-15px;background-position:0 0;}
.authload{background:#fff no-repeat center 10% url(../../img/authwin/loader.gif)!important;}
.b-authbox h1{margin:0!important;padding:0 0 .2em 0;font:normal 1.5em Trebuchet MS;}
.b-authbox form{padding:.5em 0 0 0!important;display:block;text-align:center;}
.b-authbox label{font:.75em Trebuchet MS;color:#3b3b3b;text-transform:lowercase;display:block;text-align:left;margin:0 0 .8em 5%;zoom:1;}
.b-authbox .txtline{width:90%;font:1.2em Trebuchet MS;text-align:left;margin-bottom:.8em;}
.b-authbox .button{margin:.4em 0 0 0;font:1.3em Trebuchet MS;}
.b-autherror{font:.75em Trebuchet MS;padding:.8em 0 0 0;text-align:center;color:red;}
.b-admenter form{padding:0;margin:0;}